@charset "UTF-8";
/* CSS Document */

html, body {
height: 100%;
background-color:#000000;
}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#wrapper {
width: 960px;
margin: 0 auto;
}

p{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#666666;
}

a:link {color:#FF3300; text-decoration:underline}
a:visited {color:#FF0000; text-decoration:underline}
a:hover {color: #333333; text-decoration: underline;}

h1{
text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	color:#F00;
}


h2{
text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:14px;
	color:#FF6600;
}

h3{
text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:14px;
	color:#39C;
}

#header{
	width:960px;
	margin: 0 auto;
}

#mainImage{
	width:960px;
}
#mainHair{
	margin: 20px 0 20px 33px;
	width:894px;
	border:1px solid #666;
	background-image: url(../images/bkg-hair.jpg);
	background-repeat: no-repeat;
	background-position: 0px 300px;
}

#mainHairImage{
	width:894px;
}
#mainHair01{
	width:297px;
	float:left;
}
#mainHair02{
	width:297px;
	float:left;
}

#mainHair01 p{
	padding-left:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#FFF;
}

#mainHair02 p{
	padding-left:10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#FFF;
}

#mainUse{
	clear:both;
	width:894px;
	background-color:#666;
	height:30px;
}

#mainUse p{
	padding:10px 0 0 10px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:12px;
	color:#FFF;
}
#mainBeauty{
	margin: 20px 0 20px 33px;
	width:894px;
	border:1px solid #666;
	background-image: url(../images/bkg-beauty.jpg);
	background-repeat: no-repeat;
	background-position: 0px 300px;
}

#mainAbout{
	margin: 20px 0 20px 33px;
	width:894px;
	border:1px solid #666;
	background-image: url(../images/about-bkg.jpg);
	background-repeat: no-repeat;
	background-position: 0px 303px;
}

#mainFullWrapper{
	margin: 20px 0 20px 33px;
	width:894px;
	border:1px solid #666;
	
}


#mainFull{
	margin: 20px 0 20px 33px;
	width:800px;
}

#mainFull p{
	text-align:left;
	padding:0 20px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:22px;
	color:#FFF;
}

#aboutLeft{
	float:left;
	width:410px;
	margin-left:40px;
	border-right:1px solid #666;
}

#aboutLeft p{
	text-align:left;
	padding:0 20px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
	color:#FFF;
}

#aboutLeft h1{
	text-align:left;
	padding:2px 20px 2px 20px;
	margin-right:40px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color:#FFF;
	background-color:#660000;
}

#aboutRight{
	float:left;
	width:384px;
	margin-left:20px;
}

#aboutRight p{
	text-align:left;
	padding:0 20px 0 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:22px;
	color:#FFF;
}

#aboutRight h1{
	text-align:left;
	padding:2px 20px 2px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:18px;
	color:#FFF;
	background-color:#660000;
}


#beautyBox1{
	float:left;
	height:350px;
	width:420px;
	margin-left:12px;
	margin-bottom:20px;
	border:1px solid #666;
}


#beautyBox1 p{
	text-align:left;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#FFF;
}

#beautyBox2 p{
	text-align:left;
	padding-right:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height:16px;
	color:#FFF;
}


#beautyBox2{
	float:left;
	height:350px;
	width:420px;
	margin-left:20px;
	border:1px solid #666;
}

#menu{
	width:960px;
	height:54px;
	background-image: url(../images/menu-bkg.jpg);
	background-repeat: no-repeat;
}

.menu {
	height:54px;
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
}

ul.menu {
	padding: 0 0 0 140px;
}

ul.menu li{
	display: block;
	float:left;
	line-height:54px;
}

ul.menu li a {
	padding: 20px 15px 20px 15px;
	text-decoration: none;
	color:#FFFFFF;
	
}

ul.menu li a:hover{
	color:#C90;
	background-color: #333;
	color:#FFF;
}

#mainWrapper {
	width: 960px;
	margin: 0 auto;
	background-color:#FFFFFF;
	border: 1px solid #CCC;
}

#leftText{
	float:left;
	width: 168px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	
}

.leftText h2{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height:16px;
	color:#F00;
	padding-left:20px;
}


.leftText ul{
	padding:0;
	list-style-type: none;
}
	
.leftText li a {
	line-height:20px;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image: url(../images/bullet-red.gif);
	background-repeat: no-repeat;
	background-position: 8px;
}	
	
.leftText li a:link{
	color:#999;
	display: block;
	padding: 3px 0 0 20px;
}

.leftText li a:visited{
	color:#999;
	display: block;
	padding: 3px 0 0 20px;
}
	
.leftText li a:hover {
	color:#FFF;
	padding: 3px 0 0 20px;
	background-color:#CCC;
	}
	
.leftText li a:active {
	color:#FFF;
	padding: 3px 0 0 20px;
	background-color:#CCC;
}


#rightText{
	float:right;
	width:270px;
	margin:0;
	padding-top:10px;
}

#mainContent{
	margin: 0 290px 0 210px;
	padding:0;
}
#latest{
	padding:10px;
	width:240px;
	height:290px;
	border: 1px solid #CCC;
}
#latest h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:16px;
	color:#666;
	background-color:#CCC;
	padding: 8px;
}

#popular{
	padding:10px;
	width:240px;
	height:290px;
	border: 1px solid #CCC;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#CCC;
}

#popular h1{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height:16px;
	color:#666;
	background-color:#fff;
	padding: 8px;
}

#clear{
	clear:both;
}

#footer{
	clear:both;
	padding:0;
	margin:0 auto;
	height:35px;
	background-image: url(../images/footer-bkg.jpg);
	background-repeat: no-repeat;
}
#footer p{
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:12px;
	color:#999;
	text-align:center;
	padding-top:10px;
	letter-spacing: 2px;
}

#footerDrop{
	clear:both;
	height:145px;
	padding-top:30px;
	margin:0 auto;
	background-image: url(../images/footer-drop.jpg);
	background-repeat: no-repeat;
}
#footerDrop p{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height:12px;
	color:#999;
	text-align:center;
	letter-spacing: 2px;
}
